@media screen and (min-width: 767px){
	.auth .modal-dialog{
    	position:fixed; left:50%; margin:-130px 0 0 -150px; top:50%; width:300px;
	}
	.reg .modal-dialog{
    	position:fixed; left:50%; margin:-240px 0 0 -150px; top:50%; width:300px;
	}
	.rememba-pass .modal-dialog{
    	position:fixed; left:50%; margin:-130px 0 0 -150px; top:50%; width:300px;
	}
}
@media screen and (min-width: 767px) and (max-width: 979px) {
	.block-menu ul{
        margin:0;
    }
    .block-menu ul li{
        float:left;
    }
	.lid-block h1{
		padding:30px 50px 10px !important;
	}
	.lid-block{
		height:560px !important;
	} 
	.text-video{
		margin-bottom:20px !important;
	}
	.lid-block h3 {
		padding: 0 80px !important;
		font-size: 20px !important;
		line-height: 35px !important;
	}
	.h1-wraps{
		margin:70px 0 0 0 !important;
	}
	.o-servis .int{
		font-size: 80px !important;
		padding-right: 0 !important;
	} 
	.o-servis .text {
		font-size: 17px !important;
	}
	.o-servis .text span{
		font-size: 25px !important;
	}
	.colls-text{
		padding:0 10px;
	}
	.work-she .h1-wraps{
		margin: 15px 0 0 !important;
	}
	.work-me h1{
		padding:20px 30px;
	}
	.work-me p{
		font-size: 20px !important;
	}
	.sposob-money h1{
		padding:30px 30px 0 !important;
	}
	.sposob-money .coll-img-1{
		background:url(/vzadache/css/img/share.png) bottom right no-repeat !important;
	}
	.sposob-money .coll-img-2{
	    background:url(img/idea.png) bottom left no-repeat !important;
	}
	.sposob-money .coll-img-3{
	    background:url(img/cheak.png) bottom center no-repeat !important;
	}
	.list-sposob{
		margin:60px 0 0;
	}
	.coll-text-1{
		padding:0 10px 0 60px;
	}
	.list-recenz .block{
		width:420px;
		margin:30px auto !important;
	}
	.go-work h1{
		padding: 25px 140px 5px !important;
	}
	.go-work h3{
		padding:15px 140px !important;
		line-height:30px !important;
	}
	.arrow-white{
		margin-left:270px !important;
	}
	.bottom-lid h1{
		padding: 40px 30px 0 !important;
	}
	.footer ul li{
		padding: 0 14px !important;
		font-size: 15px !important;
	}
	.recenz h1{
		font-size:52px !important;
		line-height: 50px !important;
	}
	.block-menu ul{
		margin-left:-20px!important;
	}
	.block-menu ul li a{
        padding: 39px 0 0 15px !important;
		font-size: 13px!important;
    }
	.user-block{
		margin-left:-27px!important;
	}
}
@media screen and (max-width: 767px) {
	.lid-block{
		height:auto !important;
		padding-bottom: 45px;
	} 
	.lid-block h1{
		font-size: 32px !important;
		padding: 20px 5px 10px !important;
	}
	.lid-block h3{
		padding:0 20px !important;
		line-height:25px;
	} 
	.big-button{
		width:300px !important;
		font-size: 20px !important;
		height:60px !important;
		bottom: -210px!important;
		position: absolute!important;
		left:50%;
		margin-left:-150px!important;
	}
	.lid-block .vizor{
		 position: absolute !important;
		 bottom:-320px!important;
		 left:50%!important;
		 margin-left:-95px!important;
	}
	.text-video{
		margin-top:0 !important;
		position: absolute !important;
		bottom:-320px!important;
		left:0!important;
		width:100%!important;
	}
	.o-servis{
		margin-top:300px !important;
	}
	.h1-wraps{
		background: none !important;
	}
	.h1-wraps h1{
		font-size:28px !important;
		padding:  0 !important;
	}
	.list-o-servise{
		margin: -20px 0 30px !important;
		padding:0 !important;
	}
	.list-o-servise .col-xs-12 {
		border-bottom: 1px dotted #aaaaaa;
		padding:15px 20px;
	}
	.no-border{
		border-bottom: none !important;
	}
	.xs-padd{
		padding:0 10px;
	}
	.o-servis .int{
		font-size: 80px!important;
		line-height: 75px !important;
		text-align: left !important;
	}
	.o-servis .text {
		font-size: 17px !important;
		line-height: 25px !important;
	}
	.o-servis .text span{
		font-size: 25px !important;
	}
	.big-block-ser-1{
		background:url(img/block-shadow.jpg) top no-repeat, url(img/vzadache-page-mini.png) right 140px no-repeat !important;
	}
	.big-block-ser-2{
		background:url(img/block-shadow.jpg) top no-repeat, url(img/big-time-moby.png) center 80px no-repeat !important;
	}
	.big-block-ser-1 h2, .big-block-ser-2 h2{
		margin:10px 0 290px !important;
	}
	.big-block-ser-1 p, .big-block-ser-2 p{
		margin-bottom: 30px;
	}
	.list-block-what{
		padding-bottom: 30px;
	}
	.work-she .h1-wraps h1{
		font-size:30px !important;
	}
	.work-she h3{
		padding:20px 20px;
	}
	.list-block-what h4{
		font-size: 22px !important;
	}
	.list-block-what p{
		padding: 0 35px !important;
	}
	.list-block-what .coll-1, .list-block-what .coll-2{
		margin:0 10px;
		padding-bottom:20px;
		border-bottom:1px dotted #484747;
	}
	.work-me h1{
		font-size:31px !important;
		margin:0 20px 240px !important;
	}
	.work-me h5{
		margin:0 0 20px !important;
	}
	.work-me{
		background: url(img/interface-mobi.png) right 140px no-repeat!important;
	}
	.sposob-money{
		 padding: 5px 0 30px !important;
	}
	.sposob-money h1{
		font-size:30px !important;
		padding: 20px 10px !important;
	}
	.sposob-money h3{
		font-size:25px !important;
		padding: 20px 0 10px !important;
	}
	.sposob-money p{
		font-size:17px !important;
	}
	.sposob-money .block-1{
		padding-bottom:150px;
		background: url(img/share-moby.png) bottom center no-repeat;
	}
	.sposob-money .block-2{
		padding-bottom:150px;
		background: url(img/idea-moby.png) bottom center no-repeat;
	}
	.sposob-money .block-3{
		padding-bottom:200px;
		background: url(img/cheak-moby.png) bottom center no-repeat;
	}
	.shadow-top{
		padding:15px 0 0 !important;
	}
	.recenz{
		margin-bottom:40px !important;
	}
	.recenz h1{
		font-size:32px !important;
		line-height: 40px !important;
		margin: 0 30px;
	}
	.recenz .block{
		margin: 15px 0 !important;
		padding: 20px 10px 20px !important;
	}
	.list-recenz h3, .list-recenz h4{
		padding-left:10px;
	}
	.bottom-lid {
    	background: url("img/blue-top-white.png") repeat-x scroll left top, url("img/blue-bott.png") repeat-x scroll left bottom #2F9CC5!important;
	}
	.bottom-lid h1{
		font-size:30px !important;
		padding:20px 15px !important;
	}
	.footer-boot{
		width:300px !important;
		font-size: 20px !important;
		height:60px !important;
		margin: -110px auto !important;
	}
	.footer-moby{
	    margin:200px 0 !important;
	    padding:30px 10px;
	    border-top:1px solid #cfcfcf;
	}
	.footer-moby ul{
	    list-style:none;
	    text-align:center;
		margin:0;
		padding: 0;
	}
	.footer-moby ul li{
	    display:inline;
	    color:#34495e;
	    font-weight:bold;
	    font-size:14px;
	    border-right:1px solid #34495e;
	    padding: 0 5px;
		cursor: pointer;
	}
	.footer-moby .left-p{
		padding:15px 0 5px;
	}
	.footer-moby .text-servise{
		font-size:13px;
		color:#6e6e6e;
		margin:10px 0 15px;
	}
	.moby-arrow{
		width:48px;
		height:67px;
		left:50% !important;
		bottom:120px !important;
		margin-left:110px !important;
		background:url(img/arrow-moby.png) no-repeat;
		position: absolute;
	}
	.close{
		left:10px !important;
		top:10px !important;
	}
	.recenz .block {
    	background: url("img/bottom-ug.png") repeat-x scroll left bottom, url("img/top-ug.png") #e8e8e8 repeat-x scroll left top !important;
	}
	.modal-content button{
		font-size:18px !important;
	}
}

@media screen and (min-width: 766px) and (max-width: 769px) {
	.logo{
		width:83% !important;
	}
	.user-block{
		margin-left:-35px !important;
	}
	
}

body{
	font-family: 'PTSans';
}
b{
	font-family: 'PTSansBold';
}
	.clear{
        clear:both;
    }
    h1{
        font-size:45px;
        text-align:center;
        padding:15px 0;
    }
    a{
		cursor: pointer;
	}
    .wrap{
        max-width:980px;
		width:100%;
        margin:0 auto;
		min-width: 320px;
		position: relative;
    }
	.block-menu, .bottom-lid, .lid-block, .sposob-money, .bg-in-cell{
		min-width: 320px;
	}
	.reg-button{
		font-family: 'RobotoSlabReg';
        width:156px !important;;
        height:35px !important;
        border-radius:30px;
        border:2px solid #fff;
		padding: 4px 17px;
        display:block;
        font-size:15px;
        color:#fff;
        text-shadow:0 2px 1px #448904;
		background: #7ae916;
        background: linear-gradient(bottom, #5a9300, #7ae916);
		background: -webkit-linear-gradient(bottom, #5a9300, #7ae916);
		background: -moz-linear-gradient(bottom, #5a9300, #7ae916);
		background: -o-linear-gradient(bottom, #5a9300, #7ae916);
		background: -ms-linear-gradient(bottom, #5a9300, #7ae916);
        box-shadow:0 2px 2px 0 #859175;
        z-index:2;
        position:relative;
		text-decoration: none;
		cursor:pointer;
		position: relative;
		float: right;
		margin: 25px 10px 0;
	}
	.reg-button:hover{
	   background: #77e314;
       background: linear-gradient(bottom, #7cbd25, #77e314); 
	   background: -webkit-linear-gradient(bottom, #7cbd25, #77e314); 
	   background: -moz-linear-gradient(bottom, #7cbd25, #77e314); 
	   background: -o-linear-gradient(bottom, #7cbd25, #77e314); 
	   background: -ms-linear-gradient(bottom, #7cbd25, #77e314); 
	   text-decoration: none !important;
    }
	.user-block{
		position: absolute;
		left:-45px;
		top:-2px;
		border-radius: 20px;
		height:36px !important;
		width:36px;
		margin: 26px 0 0 0;
		background:url(img/user-img.png) #f3781c center center no-repeat;	
		cursor: pointer;
	}
	.user-block:hover{
		background-color: #fc9345; 
	}
	.block-menu{
		background:#e4e0cf;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		box-shadow:0 -2px 15px 0 #064963;
                z-index:9;
	}
    .block-menu div{
        height:83px;
    }
    .block-menu .logo{
        background:url(img/logo.png) 10px center no-repeat;
		display: block;
    }
    .block-menu ul{
        list-style:none;
        margin:0;
        margin-left:-40px;
        padding:0;
    }
    .block-menu ul li{
        float:left;
    }
    .block-menu ul li a{
        display:block;
        font-size:15px;
        padding: 36px 18px 0 18px;
        color:#34495e;
        text-decoration:none;
		font-family: 'RobotoBold';
    }
    .block-menu ul li a:hover, .block-menu ul .active a{
        color:#348fb0;
    }
    .block-menu button{
		font-family: 'RobotoReg';
        background: url(img/user-img.png) 15px center no-repeat #f3781c;
        color:#fff;
        font-size:15px;
        margin:25px 10px 0 0;
        padding: 5px 15px 5px 40px;
        
    }
    .block-menu button:hover{
        background-color:#fc9345;
		color:#fff;
    }
    .lid-block{
        background:url(img/bg.jpg);
        margin-top:80px;
        height:441px;
		position: relative;
		border-bottom: 10px solid #558b9f;
    }
    .lid-block h1{
        color:#fff;
        text-align:center;
        font-size:46px;
        padding:40px 0 0;
    }
    .lid-block h3{
        color:#fff;
        text-align:center;
        font-size:19px;
        padding:0;
    }
    .lid-block .vizor{
        width:190px;
        margin:20px auto;
        height:200px;
        background:url(img/video-bg.png) no-repeat;
        cursor:pointer;
        position:relative;
    }
    .lid-block .vizor:hover{
        background-position: -210px 0;
    }
    .lid-block  .bg-svet{
        width:120px;
        height:10px;
        margin:-100px auto 0;
        border-radius:50px;
        box-shadow:0 0 120px 100px #faf8ea;
    }
    .text-video{
		font-family: 'Open_Sans';
        color:#495a68;
        text-align:center;
        margin-top:-23px;
        font-size:17px;
    }
	.xs-padd{
		padding:0 10px;
	}
    .girls{
        position:absolute;
        height:300px;
        width:240px;
        left:50%;
		bottom:47px;
		margin-left:120px;
        background:url(img/girls.png) left no-repeat;
}
    .big-button{
		font-family: 'RobotoSlabReg';
        margin:115px auto;
        width:550px;
        height:95px;
		-moz-border-radius: 50px;
		-webkit-border-radius: 50px;
		-khtml-border-radius: 50px;
		border-radius: 50px;
        border-radius:50px;
        border:3px solid #fff;
        display:block;
        font-size:38px;
        color:#fff;
        text-shadow:0 2px 1px #448904;
        background: linear-gradient(bottom, #5a9300, #7ae916) !important;
		background: -webkit-linear-gradient(bottom, #5a9300, #7ae916) !important;
		background: -moz-linear-gradient(bottom, #5a9300, #7ae916) !important;
		background: -o-linear-gradient(bottom, #5a9300, #7ae916) !important;
		background: -ms-linear-gradient(bottom, #5a9300, #7ae916) !important;
        box-shadow:0 2px 2px 0 #859175;
        z-index:2;
        position:relative;
    }
    .big-button:hover{
       background: linear-gradient(bottom, #7cbd25, #77e314) !important;
	   background: -webkit-linear-gradient(bottom, #7cbd25, #77e314) !important;
	   background: -moz-linear-gradient(bottom, #7cbd25, #77e314) !important; 
	   background: -o-linear-gradient(bottom, #7cbd25, #77e314) !important;
	   background: -ms-linear-gradient(bottom, #7cbd25, #77e314) !important;
    }
    .h1-wraps{
        margin:70px 30px 0 30px;
        background:url(img/circ.png) 10px 30px repeat-x;
    }
    .h1-wraps h1{
        font-size:60px;
        padding:0 35px;
        display:inline;
        background:#fff;
}
.list-o-servise{
    margin:50px 0 70px 0px;
}
.o-servis .int{
    color:#2693bc;
    font-size:100px;
    line-height:80px;
	font-family: 'HelveticaNeueThin';
	padding-right:10px; 
}
.o-servis .text{
    color:#2693bc;
    font-size:20px;
    line-height:27px;
    color:#6e6e6e;
	font-family: 'HelveticaNeueLight';
	padding-left:10px;
}
.o-servis .text span{
    font-size:32px;
    display:block;
    color:#2693bc;
	font-family: 'HelveticaNeueThin';
}
.o-servis .text b{
	font-family: 'HelveticaNeueThin';
}
.big-block-ser-1, .big-block-ser-2{
    background:url(img/block-shadow.jpg) top no-repeat, radial-gradient(60% 400px at center -50px, #efefef, #fafafa, #fff);
}
.big-block-ser-1 h2, .big-block-ser-2 h2{
    margin-top:60px;
    color:#484747;
    font-size:25px;
	font-family: 'RobotoSlabBold';
	line-height: 35px;
}
.big-block-ser-2 h2{
	padding-top:115px;
}
.big-block-ser-1 p, .big-block-ser-2 p{
    margin-top:17px;
    color:#484747;
    font-size:18px;
    line-height:27px;
}
.big-block-ser-1 .colls, .big-block-ser-2 .colls{
    min-height:440px;
}
.big-block-ser-2 .colls{
    margin-top:-115px;	
}
.big-block-ser-1 .coll-img{
    background:url(img/vzadache-page.png) 0 40px no-repeat; 
}
.big-block-ser-2 .coll-img{
    background:url(img/big-time.png) top right no-repeat; 
}

.bg-in-cell{
    background:url(img/top-cell.png) top repeat-x, url(img/bott-cell.png) bottom repeat-x;
    background-color:#f0eee5;
}
.bg-in-cell-no-bott{
	background:url(img/top-cell.png) top repeat-x;
    background-color:#f0eee5;
}
.work-she{
    min-height:515px;
	padding:10px 0 0 0;
}
    .work-she .h1-wraps{
        margin:15px 30px 0 30px;
    }
    .work-she .h1-wraps h1{
        font-size:60px;
        margin:0 !important;
        padding:0 43px;
        background:#f0eee5;
}
.list-block-what .coll-1{
    padding-top:100px;
    background:url(img/meshok.png) center 15px no-repeat ;
}
.list-block-what .coll-2{
    padding-top:100px;
    background:url(img/hands.png) center 15px no-repeat ;
}
.list-block-what .coll-3{
    padding-top:100px;
    background:url(img/us.png) center 15px no-repeat ;
}

.list-block-what h4{
    font-size:25px;
}
.list-block-what p{
    font-size:17px;
}
.work-me h1{
    font-size:48px;
	margin:0;
}
.work-me h5{
    font-size:24px;
    margin:20px 0;
	font-family:'RobotoSlabBold'; 
}
.work-me p{
    font-size:18px;
    margin:15px 0;
}
.work-me .coll-2{
    height:380px;
    background:url(img/interface.png) left 0px no-repeat;
}
.sposob-money{
	padding:5px 0 50px;
}
.sposob-money .coll-img-1{
    height:245px;
    background:url(img/share.png) bottom center no-repeat;
}
.sposob-money .coll-img-2{
    height:195px;
    background:url(img/idea.png) bottom center no-repeat;
}
.sposob-money .coll-img-3{
    height:195px;
    background:url(img/cheak.png) bottom center no-repeat;
}
.sposob-money h1{
    padding:30px 0 0;
}
.sposob-money h3{
    font-size:25px;
	font-family:'RobotoSlabBold'; 
	padding: 10px 0;
}
.sposob-money p{
    font-size:19px;
    line-height:30px;
}
.shadow-top{
    background:url(img/shadow.png) top center no-repeat;
    padding:15px 0;
}
.recenz h1{
    font-size:60px;
    line-height:55px;
	
}

.recenz .block{
    padding:30px 20px 40px;
    margin:24px;
    background:url(img/bottom-ug.png) bottom left repeat-x,url(img/top-ug.png) top left repeat-x, radial-gradient(40% 40% at 50% 50%, #fefefe, #fefefe, #e8e8e8) ;
}
.recenz .block h3, .recenz .block h4, .recenz .block p{
    color:#414141;
}
.recenz .block h4{
    color:#676767;
}
.recenz .block p{
	font-size:18px;
	line-height:28px;	
}
.go-work{
    margin:75px 0 0;
	padding: 0 0 50px;
}
.go-work h3{
    margin:0;
    color:#606060;
    line-height:0;
	padding:15px;
	font-size:25px;
}
.dotter-border{
    border-top:1px dotted #484747;
    margin:25px 0 25px;
}
.go-work h4{
    font-size:19px;
    color:#484747;
    padding:10px 10px;
	font-family: 'RobotoSlabBold';
}
.go-work .arrow{
    position:absolute;
    right:-23%;
    top:20%;
    width:115px;
    height:40px;
    background:url(img/arrow.png) no-repeat;
}
.go-work p{
    font-size:19px;
    line-height:28px;
    color:#979693;
}
.bottom-lid{
   background:url(img/blue-top.png) top left repeat-x, url(img/blue-bott.png) bottom left repeat-x #2f9cc5;
   position: relative;
   min-height:260px;
}
.bottom-lid h1{
    color:#fff;
    font-size:45px;
    padding:40px 0 0;
	text-shadow: 0 3px 2px #288ab0;
}
.bottom-lid h3{
    color:#fff;
    font-size:22px;
}
.bottom-lid button{
    margin-top:50px;
}
.arrow-right{
    width:20px;
    height:20px;
    position:absolute;
    border:1px solid red;
    right:30px;
    top:10px;
}
.separator{
    border:1px solid #cfcfcf;
    margin:50px 5px 25px;
}
.footer{
	padding: 0 10px;
}
.footer .left-p{
    color:#5a5a5a;
    padding:18px 0 0;
}
.footer a{
    text-decoration:underline;
    font-size:12px;
}
.footer a:hover{
    text-decoration:none;    
}
.footer ul{
    list-style:none;
    padding:20px 0 33px;
    font-size:16px;
}
.footer ul li{
    display: inline;
    cursor:pointer;
    padding: 0 20px;
    border-right:1px solid #3e5158;
    color:#34495e;
    font-weight:bold;
	font-size: 17px;
}
.no-border{
    border:none !important;
}
.center-text{
    color:#6e6e6e;
}
.right-coll{
    padding:10px 0;
    color:#6e6e6e;
    font-size:13px;
}
.right-coll img{
    padding:0 5px 10px;
}
.right-coll a.landband{
	font-size: 13px;
}
.right-coll a.landband img{
    padding:0 5px 0px;
}
.list-block-what h4{
	font-family: 'RobotoSlabBold';
	font-size:24px;
}
.list-block-what p{
	font-size:18px;
	padding:0 25px;
}
.list-recenz h2{
	font-family: 'RobotoSlabReg';
}
.go-work h1{
	font-size:50px;
	padding:25px 0 5px;
}
.go-work h2{
	padding:0;
	font-family: 'RobotoSlabReg';
	font-size:30px;
}
.footer-boot{
		margin:-60px auto 0;
		font-family: 'RobotoSlabReg';
        width:550px;
        height:95px;
        border-radius:50px;
        border:3px solid #fff;
        display:block;
        font-size:38px;
        color:#fff;
        text-shadow:0 2px 1px #448904;
        background: linear-gradient(bottom, #5a9300, #7ae916);
		background: -webkit-linear-gradient(bottom, #5a9300, #7ae916);
		background: -moz-linear-gradient(bottom, #5a9300, #7ae916);
		background: -o-linear-gradient(bottom, #5a9300, #7ae916);
		background: -ms-linear-gradient(bottom, #5a9300, #7ae916);
        box-shadow:0 2px 2px 0 #859175;
        z-index:2;
        position:relative;
    }
    .footer-boot:hover{
       background: linear-gradient(bottom, #7cbd25, #77e314); 
	   background: -webkit-linear-gradient(bottom, #7cbd25, #77e314); 
	   background: -moz-linear-gradient(bottom, #7cbd25, #77e314); 
	   background: -o-linear-gradient(bottom, #7cbd25, #77e314); 
	   background: -ms-linear-gradient(bottom, #7cbd25, #77e314); 
    }
.arrow-white{
    position:absolute;
    bottom:20px;
    left:50%;
    width:110px;
    margin-left:290px;
    height:95px;
    background:url(img/arrow-right.png) no-repeat;
}
.anchor-1, .anchor-2, .anchor-3, .anchor-4{
	position:absolute;
}
.anchor-1{
	top:-100px;
}
.anchor-2{
	top:-70px;
}
.anchor-3{
	top:-70px;
}
.anchor-4{
	top:-70px;
}
.modal-content{
	background:#e4e0cf;
	color:#484747;
	padding:20px;
}
.modal-content h1{
	text-align:left;
	color:#484747;
	font-size: 29px;
	padding: 0 !important;
}
.modal-content p{
	font-size: 20px;
}
.close{
	background:url(img/close.png) left top no-repeat !important;
	width:28px;
	height:28px;
	position:fixed;
	left:31px;
	top:31px;
	opacity: 1;
	z-index: 9;
}
.modal-content button{
    background:#5fa104;
    color:#fff;
    border:none;
    width:100%;
    font-size:20px;
    line-height:50px;
    border-radius:5px;
    box-shadow:0 4px 0 0 #54870e;
    font-family: 'RobotoSlabReg';
}
.modal-content button:hover{
   background:#6db30d; 
    box-shadow:0 4px 0 0 #5a900f;
}
.name{
	background: url(img/user-ico-1.png) 11px center #fff no-repeat;
}
.mail, .rem-passs{
	background: url(img/mail.png) 11px center #fff no-repeat;
}
.name-2{
	background: url(img/user-ico-2.png) 11px center #fff no-repeat;
}
.password{
	background: url(img/pass-1.png) 11px center #fff no-repeat;
}
.password-2{
	background: url(img/pass-2.png) 11px center #fff no-repeat;
}
.reg_test{
	background: url(img/test.png) 11px center #fff no-repeat;
}
.wmr{
	background: url(img/wmr.png) 11px center #fff no-repeat;
}
.warn::-webkit-input-placeholder {color:red !important;}
.warn::-moz-placeholder {color:red !important;}
.moby-menu{
    padding:10px 10px;
    cursor:pointer;
    width:47px;
    margin: 26px 10px;
    height:35px !important;
    float:right;
    background:url(img/moby-menu.png) no-repeat;
	display: none;
}
.moby-menu-list{
	display:none;
	float:left;
	margin-left:10px;
}
.moby-menu-list button{
	padding: 5px 15px 5px 15px;
	background: #F3781C;
}
@media (max-width: 370px) {
    .block-scroll{
		display: none;
	}
	.moby-menu{
		display: block;
	}
}
.row-regs{
	padding: 20px 0 0;
}
.reg-text{
	font-size: 20px;
	line-height: 18px;
}


.ClipPutText 
{
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

.reg_lic
{
	font-size:10px !important;
}